@media (min-width: 813px){}
/* --------------------- */
@media (max-width: 1920px){}
@media (max-width: 1600px){}
@media (max-width: 1440px){}
@media (max-width: 1366px){}
@media (max-width: 1280px){}
@media (max-width: 1152px){}
@media (max-width: 1080px){}
@media (max-width: 900px){}
@media (max-width: 834px){}
@media (max-width: 768px){
    
    .section.contact{}
    .section.contact .main_heading.text_align_left{
        text-align: left !important;
    }
}
@media (max-width: 640px){}
@media (max-width: 414px){}
@media (max-width: 375px){}
@media (max-width: 320px){}


